Subject: use of transmission & interfaces groups

From: BERTSCH Yves <[email-masked]>
Date: Thu, 4 Feb 1999 08:55:17 +0100 (MET)

hello all,

I just subscribed to this list yesterday, so probably my question
has been already discussed.
I am wondering about the few implementations of transmission and
if-extentension (RFC1498 & 2233) groups in agents in use presently.

Could anybody indicate me substantial uses of these groups in agents ?

how can I access the "frequently asked questions of this list"

thanks in advance

Yves Bertsch - [email-masked] - LAPP Annecy-le-Vieux - France